## org.apache.http.conn
Interface ClientConnectionManagerFactory

    public interface ClientConnectionManagerFactory

A factory for creating new `ClientConnectionManager` instances.

Since:
  4.0

Method Summary
`ClientConnectionManager` `newInstance(HttpParams params, SchemeRegistry schemeRegistry)`

Method Detail

### newInstance

    ClientConnectionManager newInstance(HttpParams params,
                                        SchemeRegistry schemeRegistry)

Copyright © 1999-2011 The Apache Software Foundation. All Rights Reserved.